.page-blog-article-head-structure {
    height: 200px;
    background-color: #f3b9c1;
    /* border-bottom: 2px solid #00000042; */
    position: relative;
    overflow: hidden;
}

.page-blog-article-body-label {
    color: #a8a5a5;
    /* display: block; */
}

.page-blog-article-body-labels-structure {
    display: flex;
    margin-bottom: 10px;
    margin-top: 17px;
}

.page-blog-article-body-tags {
    /* margin-left: 10px; */
    text-transform: capitalize;
    font-size: 12px;
    position: relative;
    top: 3px;
}

.page-blog-article-body-tags span {
    border-radius: 100px;
    padding: 5px 15px 5px 15px;
    margin-left: 2px;
    background-color: white;
    color: #878787;
    border: 1px solid #dedede;
}

.page-blog-article-title {
    font-size: 52px;
    font-weight: 700;
    width: 100%;
    /* max-width: 600px; */
    line-height: 50px;
    margin-top: 22px;
    text-transform: capitalize;
}

.page-blog-article-subtitle-structure {
    color: black;
    margin-bottom: 10px;
    font-size: 14px;
    margin-top: 10px;
    opacity: 0.5;
}

span.page-blog-article-subtitle-devider {
    background-color: black;
    border-radius: 100px;
    width: 4px;
    height: 4px;
    display: inline-block;
    position: relative;
    top: -3px;
    margin: 0px 5px 0px 5px;
}
.page-blog-article-main-image img {
    width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.page-blog-article-main-image {
    height: 400px;
    width: 100%;
    position: relative;
    flex: 1;
}

.page-blog-article-highlight {
    font-size: 36px;
    font-weight: 700;
    line-height: 38px;
    padding-left: 20px;
    border-left: 6px solid #f3b9c1;
    margin-bottom: 15px;
    margin-top: 15px;
}

.page-blog-article-content-structure {
    padding-top: 7px;
}

.page-blog-article-content-wrapper {
    font-size: 16px;
    color: #575757;
}
.page-blog-article-body-structure {
    display: flex;
}

.page-blog-article-sidebar-structure {
    padding-left: 15px;
    padding-top: 62px;
}

.page-blog-article-sidebar-content {
    width: 350px;
    overflow: hidden;
    padding-right: 2px;
}

.page-blog-article-sidebar-title {
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    padding-bottom: 4px;
}

.page-blog-article-sidebar-article-structure {
    height: 110px;
    background-color: #f8f8f8;
    /* border: 1px solid #ebe8e8; */
    border-radius: 3px;
    width: 100%;
    margin-bottom: 5px;
    cursor: pointer;
    transition: all .3s ease;
}

.page-blog-article-sidebar-article-image {
    width: 100px;
    height: 100%;
    position: relative;
    float: left;
}

.page-blog-article-sidebar-article-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.page-blog-article-sidebar-article-content {
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    padding-top: 10px;
}

.page-blog-article-sidebar-article-label {
    font-size: 11px;
    text-transform: uppercase;
    color: #777777;
}

.page-blog-article-sidebar-article-title {
    font-weight: 700;
    line-height: 19px;
    margin-top: 3px;
    margin-bottom: 5px;
    font-size: 19px;
    height: 40px;
    line-height: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.page-blog-article-sidebar-article-description {
    font-size: 12px;
    height: 26px;
    line-height: 13px; /* Adjust as needed */
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    width: 100%;
    padding-right: 31px;
    box-sizing: border-box;
    color: black;
}

.page-blog-article-sidebar-article-button svg {
    width: 16px;
    height: unset;
    position: relative;
    top: -16px;
    right: -202px;
}
.page-blog-article-body-wrapper {
    margin-bottom: 120px;
}
.page-blog-article-head-structure img {
    width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    filter: blur(10px);
}

.page-blog-article-head-bg {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #f3b9c1ab;
    z-index: 1;
}


.page-blog-article-body-head-structure {
    margin-top: -50px;
    background-color: #ffffff;
    position: relative;
    z-index: 3;
    padding: 1px 30px 0px 30px;
    border-radius: 5px 5px 0px 0px;
    border-top: 3px solid #bea1a8;
    box-shadow: 0px -13px 18px 0px #bea1a845;
}
.page-blog-article-content-structure h1,.page-blog-article-content-structure h2 {
    font-size: 26px;
    color: #000000;
    margin-top: 10px;
    font-weight: 700;
}
.page-blog-article-content-structure h1,.page-blog-article-content-structure h3,.page-blog-article-content-structure h4 {
    font-size: 18px;
    color: #2a2828;
    /* font-style: italic; */
    margin-top: 10px;
    /* margin-bottom: 10px; */
    font-weight: 700;
}
.page-blog-article-sidebar-article-structure:hover {
    opacity: 0.8;
}
.page-blog-article-sidebar-wrapper {
    position: sticky;
    top: 0px;
    padding-top: 64px;
}
strong {
    color: black;
}